<html>
    <head>{{ subject }}</head>
    <body>
        <p>
            Dear administrator,<br>
            <br>
            system Mentat received IDEA message attached to this email, that matched
            the inspection rule <strong>'{{ rule['name'] }}'</strong>:<br>
            <br>
            <code>{{ rule['rule']}}</code>
        </p>
{% if rule['description'] %}
        <p>
            Additional description:<br>
            <br>
            {{ rule['description'] }}
        </p>
{% endif %}
        <p>
            Please take appropriate action, if necessary. Best regards<br>
            <br>
            Mentat System
        </p>
    </body>
</html>
